@charset "utf-8";

/* AW Blog CSS Document */



.postWrapper {

    display:block; clear:both; border-bottom:solid 2px #d3f1f7; padding:0 0 20px; margin:0 0 20px; overflow:hidden;

}

.postDetails .postWrapper{ border:none; padding:0; margin:0; }



.postTitle {

   display:block; clear:both; padding:0 0 2px; 

}



.postTitle h2 {

    font:normal 18px/24px 'Open Sans', sans-serif; color:#231f20; text-transform:uppercase; margin:0 0 3px;

}

.postDetails .postTitle h2{

	font-size:24px; line-height:30px; font-family:'Open Sans', sans-serif;

}



.postTitle h2 a{ color:#231f20; line-height:30px; }

.postTitle h2 a:hover{ color:#24b9d9; text-decoration:none; }





.postTitle h3 {

    font:normal 14px/20px 'GothamBook'; color:#24b9d9; margin:0;

}

.postDetails h3{

    font-size:18px; line-height:24px; margin:0 0 10px;

}



.postContent {
display:block; clear:both; overflow:hidden;
   

}

.postContent img{ max-width:100% !important; }

.postContent .right{ margin:0 0 10px 12px; }

.postContent .left{ margin:0 12px 10px 0; }

.postContent .f-none{ margin:0 0 12px; }



.postContent p{ font:normal 12px/18px 'GothamBook'; color:#231f20; margin:0 0 12px; }



.postContent a.aw-blog-read-more{ font:normal 14px/34px 'GothamBook'; color:#fff; text-transform:uppercase; background:url(../images/awblog-link-arrow.png) no-repeat right 11px center #24b9d9; padding:0 30px 0 11px; display:inline-block; margin:8px 0 0; }

.postContent a.aw-blog-read-more:hover{ text-decoration:none; background-color:#231f20; }



.postContent a{ color:#24b9d9; max-width:100%; }

.postContent a.clearer{ clear: both; display: inline-block; }



.postedBy { color: #787878; float: left; font:normal 12px/18px 'GothamBook'; padding:0 0 14px; }



.postBookmarks {

    padding-bottom: 10px;

}



.postBookmarks h4 {



    font-size: 12px;

    font-weight: bold;

}



.commentWrapper {

    padding-bottom: 15px;

}



.commentContent {

    padding-bottom: 0px;

}



.commentDetails {

    margin-bottom: 5px;

    padding: 0px;

}



.commentDetails h4.username {

    display: inline;

}



.postError {

    font-size: 16px;

}



.tags {

    font-weight: bold;

    padding-bottom: 10px;

}



.tags UL {

    display: inline;

}



.tags UL LI {

    font-weight: normal;

    display: inline;

    padding-right: 6px;

}



.tags h4 {

    font-size: 12px;

    font-weight: bold;

}



.menu-tags, .menu-categories, .menu-recent {

    margin: 5px 0px;

}



.menu-tags h5, .menu-categories h5, .menu-recent h5 {

    font-size: 11px;

}



.block-blog .menu-tags UL LI {

    display: inline;

    padding: 2px;

    margin-left: 10px;

}



.block-blog .menu-categories UL LI {

    margin-left: 10px;

}



.block-blog .menu-recent UL LI {

    margin-left: 0px;

}



.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {

    font-size: 11px;

}



.tagcloud {

    /* text-align:center; */

}



.tag-count-1 {

    font-size: 1em !important;

}



.tag-count-2 {

    font-size: 1.2em !important;

}



.tag-count-3 {

    font-size: 1.4em !important;

}



.tag-count-4 {

    font-size: 1.6em !important;

}



.tag-count-5 {

    font-size: 1.8em !important;

}



.tag-count-6 {

    font-size: 2em !important;

}



.tag-count-7 {

    font-size: 2em !important;

}



.tag-count-8 {

    font-size: 2em !important;

}



.tag-count-9 {

    font-size: 2em !important;

}



.tag-count-10 {

    font-size: 2em !important;

}



.block-blog .head h4 {

    padding-left: 20px;

}



.block-blog .block-title strong {

    background-image: url(../../../Website%20Projects/Field%20Candy/images/icon_blog.png);

    background-repeat: no-repeat;

    padding-left: 21px;

    text-align: left;

}



.postWrapper .poster {

    display: inline;

}



.input-box.aw-blog-comment-area {

    width: 100%;

}



.widget-latest li {

    font-size: 12px;

    padding: 5px 10px;

}



.block-blog .menu-categories {

    margin: 0;

    padding: 5px 9px;

}



A.awblog_current_comment {

    text-decoration: none !important;

    font-weight: bold !important;

}



.postcontrol{ display:block; clear:both; margin:0; }

.postcontrol a{ font:normal 18px/24px 'GothamBook'; color:#24b9d9; text-transform:uppercase; background:url(../images/awblogcontrol-arrow.png) no-repeat; }

.postcontrol a:hover, .postcontrol a.back-to-blog:hover{ color:#231F20; text-decoration:none; }

.postcontrol a.newer{ background-position:0 center; padding:0 0 0 22px; }

.postcontrol a.older{ background-position:right center; padding:0 22px 0 0; }



/*.postcontrol a.back-to-blog{ font:normal 14px/20px 'GothamBook'; color:#24b9d9; background:url(../images/awblogbackcontrol-arrow.png) no-repeat 0 0; padding:0 0 0 13px; background:none; margin:0 0 10px; display:inline-block; font-size-adjust:auto; }

.postcontrol a.back-to-blog img{ float:left; margin:5px 6px 0 0; }*/



.postcontrol a.back-to-blog{ font:normal 14px/20px 'Open Sans', sans-serif; color:#24b9d9; /*background:url(../images/awblogbackcontrol-arrow.png) no-repeat 0 0; padding:0 0 0 13px;*/ background:none; margin:0 0 10px; display:inline-block; /*font-size-adjust:auto;*/ }

.postcontrol a.back-to-blog img{ float:left; margin:5px 6px 0 0; }



.pic-holder label{ float:left; clear:both; color:#24b9d9; font:normal 12px/18px 'GothamBook'; margin:0 0 12px; }